path: /build/build/xbitmaps-x11-misc-1.1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-misc/xbitmaps -pv -t && \
    emerge -j ${JOBS} --nodeps x11-misc/xbitmaps
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xbitmaps && luet-portage --dir /pkgdir/xbitmaps
    x11-misc/xbitmaps && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:61881187b6362b48b1fb1d4ae165fdbcff965deff8d861623b877732726af56d
  package:
    name: xbitmaps
    version: 1.1.2
    category: x11-misc
    requires:
    - name: xcb-util-wm
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: X.Org bitmaps data
    uri:
    - https://www.x.org/wiki/
    license: MIT
    buildtimestamp: 2023-08-22 19:13:21.368489417 +0000 UTC m=+91.604449243
    labels:
      emerge.packages: x11-misc/xbitmaps
      kit: core-gl-kit
      original.package.name: x11-misc/xbitmaps
      original.package.slot: "0"
      original.package.version: 1.1.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/xbitmaps
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 796297e262cb688ede6995b23819d4ce78496410a346330bc666f11dcd370e6b
compressiontype: zstd
files:
- usr/include/X11/bitmaps/1x1
- usr/include/X11/bitmaps/2x2
- usr/include/X11/bitmaps/black
- usr/include/X11/bitmaps/black6
- usr/include/X11/bitmaps/box6
- usr/include/X11/bitmaps/boxes
- usr/include/X11/bitmaps/calculator
- usr/include/X11/bitmaps/cntr_ptr
- usr/include/X11/bitmaps/cntr_ptrmsk
- usr/include/X11/bitmaps/cross_weave
- usr/include/X11/bitmaps/dimple1
- usr/include/X11/bitmaps/dimple3
- usr/include/X11/bitmaps/dot
- usr/include/X11/bitmaps/dropbar7
- usr/include/X11/bitmaps/dropbar8
- usr/include/X11/bitmaps/escherknot
- usr/include/X11/bitmaps/flagdown
- usr/include/X11/bitmaps/flagup
- usr/include/X11/bitmaps/flipped_gray
- usr/include/X11/bitmaps/gray
- usr/include/X11/bitmaps/gray1
- usr/include/X11/bitmaps/gray3
- usr/include/X11/bitmaps/grid16
- usr/include/X11/bitmaps/grid2
- usr/include/X11/bitmaps/grid4
- usr/include/X11/bitmaps/grid8
- usr/include/X11/bitmaps/hlines2
- usr/include/X11/bitmaps/hlines3
- usr/include/X11/bitmaps/icon
- usr/include/X11/bitmaps/keyboard16
- usr/include/X11/bitmaps/left_ptr
- usr/include/X11/bitmaps/left_ptrmsk
- usr/include/X11/bitmaps/letters
- usr/include/X11/bitmaps/light_gray
- usr/include/X11/bitmaps/mailempty
- usr/include/X11/bitmaps/mailemptymsk
- usr/include/X11/bitmaps/mailfull
- usr/include/X11/bitmaps/mailfullmsk
- usr/include/X11/bitmaps/mensetmanus
- usr/include/X11/bitmaps/menu10
- usr/include/X11/bitmaps/menu12
- usr/include/X11/bitmaps/menu16
- usr/include/X11/bitmaps/menu6
- usr/include/X11/bitmaps/menu8
- usr/include/X11/bitmaps/noletters
- usr/include/X11/bitmaps/opendot
- usr/include/X11/bitmaps/opendotMask
- usr/include/X11/bitmaps/plaid
- usr/include/X11/bitmaps/right_ptr
- usr/include/X11/bitmaps/right_ptrmsk
- usr/include/X11/bitmaps/root_weave
- usr/include/X11/bitmaps/scales
- usr/include/X11/bitmaps/sipb
- usr/include/X11/bitmaps/star
- usr/include/X11/bitmaps/starMask
- usr/include/X11/bitmaps/stipple
- usr/include/X11/bitmaps/target
- usr/include/X11/bitmaps/terminal
- usr/include/X11/bitmaps/tie_fighter
- usr/include/X11/bitmaps/vlines2
- usr/include/X11/bitmaps/vlines3
- usr/include/X11/bitmaps/weird_size
- usr/include/X11/bitmaps/wide_weave
- usr/include/X11/bitmaps/wingdogs
- usr/include/X11/bitmaps/woman
- usr/include/X11/bitmaps/xfd_icon
- usr/include/X11/bitmaps/xlogo11
- usr/include/X11/bitmaps/xlogo16
- usr/include/X11/bitmaps/xlogo32
- usr/include/X11/bitmaps/xlogo64
- usr/include/X11/bitmaps/xsnow
- usr/share/doc/xbitmaps-1.1.2-r1/ChangeLog.bz2
- usr/share/pkgconfig/xbitmaps.pc
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/BUILD_TIME
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CATEGORY
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CBUILD
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CFLAGS
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CHOST
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CONTENTS
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/COUNTER
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/CXXFLAGS
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/DEFINED_PHASES
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/DESCRIPTION
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/EAPI
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/FEATURES
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/HOMEPAGE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/IUSE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/KEYWORDS
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/LDFLAGS
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/LICENSE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/PF
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/SIZE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/SLOT
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/USE
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/environment.bz2
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/repository
- var/db/pkg/x11-misc/xbitmaps-1.1.2-r1/xbitmaps-1.1.2-r1.ebuild
package_cacheimage: ""
runtime:
  name: xbitmaps
  version: 1.1.2
  category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: X.Org bitmaps data
  uri:
  - https://www.x.org/wiki/
  license: MIT
  labels:
    emerge.packages: x11-misc/xbitmaps
    kit: core-gl-kit
    original.package.name: x11-misc/xbitmaps
    original.package.slot: "0"
    original.package.version: 1.1.2-r1
